defmodule Outlook.Public.Autor do
  use Ecto.Schema

  alias Outlook.Public.Artikel

  embedded_schema do
    field :name, :string
    field :description, :string
    field :homepage_name, :string
    field :homepage_url, :string
    has_many :artikel, Artikel
  end
end
